Subject: Re: bug#2732: 23.0.91; Please add support for Objective-C++

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 03 Jun 2021 14:45:08 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Because this request was about mapping .mm to objc-mode, which wouldn't
> be appropriate, and a general request "can somebody write a brand new
> mode for obscure language foo?" has little value in the bug tracker --
> those types of requests seldom lead to anybody writing such a mode.
                ^open

(The issue is still, of course, in the issue tracker, and anybody who
wishes to can refer to it if they should wish to write this new mode.
But it's not productive for the people doing triage of the open issues to
keep staring at the issue, year after year.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no